@import "./assets/styles/mixins.scss";

.App {
	text-align: center;

	h1 {
		@include Oleo-Script-36-Bold;
	}

	.container {
		display: grid;
		grid-template-columns: 1fr auto 1fr;
		align-items: center;
		width: 90vw;
		min-height: 80vh;
		margin: auto;
		grid-gap: 50px;

		.vertical-line {
			height: 100%;
			border-left: 3px solid $primary;
			border-right: 3px solid $primary;
			border-radius: 50px;
		}

		.ideas {
			display: grid;
			grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
			grid-gap: 50px;
		}
	}
}
